{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-ve/hunspell-ve",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-ve_function_spellcheck",
            "desc": "测试hunspell-ve软件包的拼写检查功能"
        }
    ]
}